* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

*:focus {
	outline: none;
}

input, select, textarea, button, a {
 	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

input[type=text], input[type=password], input[type=email], input[type=tel], input[type=button], input[type=submit], select, textarea {
	-webkit-appearance: none;
	border-radius: 0;
}

textarea {
	resize: vertical;
	vertical-align: top;
}

/*button[type=button]:active, input[type=button]:active, input[type=submit]:active, input[type=reset]:active {
	color: inherit;
}*/

img {
	max-width: 100%;
	height: auto;
}

svg {
	display: block;
}

section {
	clear: both;
}

table { 
	border-collapse: collapse;
	border-spacing: 0;
}

.iframe-wrap {
	position: relative;
	padding-bottom: 75%;
	height: 0;
	overflow: hidden;
}

.iframe-wrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.screen-reader-text {
	display: none;
}

body {
	margin: 0 auto;
	font-family: "Geologica", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 100;
	font-size: 16px;
	line-height: 1.25;
	color: #6b6053;
	background-color: #fff;
}

a {
	color: #90a276;
	text-decoration: none;
}

a:hover {
	color: #76885d;
	text-decoration: underline;
}

ol, ul {
	list-style: none;
}

h1 {
	font-size: 36px;
}

h2 {
	font-size: 32px;
}

h3 {
	font-size: 28px;
}

h4 {
	font-size: 24px;
}

h5 {
	font-size: 20px;
}

h6 {
	font-size: 16px;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 100;
}

hr {
	border-top: 1px solid #fefefe;
	border-bottom: 1px solid #efefef;
	border-left:none;
	border-right:none;
	margin: 8px 0;
}

html {
	height: calc(100% - var(--wp-admin--admin-bar--height, 0px));
}

body,
.wrap,
.site-slider,
.site-header,
.site-main {
	height: 100%;
}

aside {
	min-height: 150px;
}

.site-header {
	z-index: 3;
	position: fixed;
	top: 0;
	width: 100%;
	height: 150px;
	background-color: #fff;
	box-shadow: 0 10px rgba(255, 255, 255, .8);
}

.admin-bar .site-header {
	top: var(--wp-admin--admin-bar--height, 0px);
}

.site-header section {
	width: 100%;
	max-width: 1280px;
	height: 100%;
	margin: 0 auto;
}

.site-main {
	width: 100%;
	max-width: 1280px;
	height: auto;
	min-height: calc(100% - 270px);
	margin: 0 auto;
	background-color: #fff;
}

.site-main p {
	margin-bottom: 1em;
}

.site-main b {
	font-weight: 400;
}

.site-main ul {
	margin-bottom: 1em;
}

.site-main article {
	margin: 0 auto;
	padding: 20px;
}

.site-main article:after { 
	content: ' ';
	display: block; 
	height: 0; 
	clear: both;
}

.home .site-main article > h2,
.archive .site-main article > h2 {
	display: none;
}

.site-main article > div {
	margin: 0 auto;
}

.contact .site-main article > div,
.single-accommodation .site-main article > div {
	float: left;
	width: 50%;
	max-width: 960px;
}

.contact .site-main article > div:first-of-type,
.single-accommodation .site-main article > div:first-of-type {
	padding: 0 20px 0 0;
}

.contact .site-main article > div:last-of-type,
.single-accommodation .site-main article > div:last-of-type {
	padding: 0 0 0 20px;
}

.site-main article > div a[href*="www.booking.com"]:after {
	content: '\00A0\27F6';
	display: inline-block;
	text-decoration: none;
}

.facilities {
	width: 100%;
	display: inline-block;
}

.facilities li {
	float: left;
	overflow: hidden;
	width: 60px;
	height: 70px;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 50px;
}

.facilities li:before {
	display: none;
}

.facilities li.guests {
	background-image: url('/wp-content/themes/villa-anthousa/images/icon-guests.svg');
}

.facilities li.detached-villa {
	background-image: url('/wp-content/themes/villa-anthousa/images/icon-detached-villa.svg');
}

.facilities li.floor-area {
	background-image: url('/wp-content/themes/villa-anthousa/images/icon-floor-area.svg');
}

.facilities li.swimming-pool {
	background-image: url('/wp-content/themes/villa-anthousa/images/icon-swimming-pool.svg');
}

.facilities li.outdoor-furniture {
	background-image: url('/wp-content/themes/villa-anthousa/images/icon-outdoor-furniture.svg');
}

.facilities li.kitchenette {
	background-image: url('/wp-content/themes/villa-anthousa/images/icon-kitchenette.svg');
}

.facilities li.shower {
	background-image: url('/wp-content/themes/villa-anthousa/images/icon-shower.svg');
}

.facilities li.air-condition {
	background-image: url('/wp-content/themes/villa-anthousa/images/icon-air-condition.svg');
}

.facilities li.wifi {
	background-image: url('/wp-content/themes/villa-anthousa/images/icon-wifi.svg');
}

.facilities li.tv {
	background-image: url('/wp-content/themes/villa-anthousa/images/icon-tv.svg');
}

.facilities li span {
	padding: 48px 2px 0;
	display: block;
	font-size: .625em;
	text-align: center;
	white-space: normal;
}

input#amenities,
input#amenities + ul {
	display: none;
}

input#amenities:checked + ul {
	display: block;
}

label[for=amenities] {
	font-weight: 400;
	cursor: pointer;
}

label[for=amenities]:hover {
	text-decoration: underline;
}

label[for=amenities]:after {
	content: '\00A0\2026';
	display: inline-block;
	text-decoration: none;
}

input#amenities + ul li {
	display: inline;
	white-space: nowrap;
}

input#amenities + ul li:before {
	content: ' • ';
}

.site-header h1 {
	position: relative;
	width: 100%;
	height: 150px;
	padding: 20px;
	text-align: center;
	background-color: #fff;
}

.site-header h1 a {
	width: 270px;
	height: 120px;
}

.site-header a,
.site-header a:hover {
	display: inline-block;
	color: inherit;
	text-decoration: none;
	pointer-events: auto;
}

label.toggle {
    display: none;
}

label.toggle svg {
	width: 40px;
	height: 40px;
	cursor: pointer;
}

label.toggle svg line {
	stroke: #6b6053;
}

label.toggle .close {
	display: none;
}

.site-navigation {
	position: relative;
	top: -130px;
	left: 0;
	padding: 0 20px;
}

.widget_polylang {
	float: left;
	max-width: calc(50% - 135px);
}

.lang-item {
	float: left;
}

.lang-item:last-child:before {
	float: left;
	width: 16px;
	height: 22px;
	display: inline-block;
	text-align: center;
	content: ' · ';
}

.lang-item a {
	width: 20px;
	height: 22px;
	display: block;
	overflow: hidden;
	text-transform: uppercase;
}

.lang-item.active a,
.lang-item a:hover {
	text-decoration: underline;
	text-underline-offset: 5px;
}

.site-menu {
	float: right;
	max-width: calc(50% - 135px);
}

.site-menu li {
	float: left;
}

.site-menu > li:before {
	width: 16px;
	display: inline-block;
	text-align: center;
	content: ' · ';
}

.site-menu > li:first-child {
	position: relative;
}

.site-menu > li:first-child:hover > a {
	position: absolute;
	right: 0;
}

.site-menu > li:first-child:hover ul {
	top: 20px;
}

.site-menu > li:first-child:before {
	content: '';
}

.site-menu li a {
	padding: 10px;
	display: inline-block;
}

.site-menu li a:hover {
	text-decoration: underline;
	text-underline-offset: 5px;
}

.site-menu ul {
	background: rgba(255, 255, 255, .8);
	box-shadow: 0 2px 8px rgba(0, 0, 0, .1);
	display: none;
}

.site-menu ul li {
	float: none;
	margin-left: 0;
}

.site-menu li:hover ul {
    display: block;
    position: relative;
    left: 10px;
    min-width: calc(100% - 20px);
}

.site-menu > li.current > a {
	text-decoration: underline;
	text-underline-offset: 5px;
}

.site-menu li:hover ul > li.current > a {
	text-decoration: underline;
	text-underline-offset: 5px;
}

.site-footer {
	z-index: 1;
	position: relative;
	width: 100%;
	max-width: 1280px;
	height: 120px;
	margin: 0 auto;
	padding: 20px;
	text-align: right;
	font-size: .75em;
}

.site-social {
	width: 150px;
	height: 30px;
	margin: 0 auto 32px;
}

.site-social li {
	float: left;
	margin: 0 10px;
}

.site-social li a[target="_blank"] {
	display: block;
	font-size: 0;
}

.site-social li a[href^="https"]:before {
	width: 30px;
	height: 30px;
	float: left;
	display: block;
}

.site-social li a[href^="https://www.facebook.com"]:before {
	content: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 40 40"%3E%3Cpath id="path13" d="M20,0C8.95,0,0,8.95,0,20s8.95,20,20,20,20-8.95,20-20S31.05,0,20,0ZM26.57,11.34h-2.45c-1.92,0-2.3.92-2.3,2.26v2.96h4.58l-.6,4.63h-3.99v11.88h-4.78v-11.88h-4v-4.63h4v-3.42c0-3.97,2.42-6.12,5.96-6.12,1.69,0,3.15.13,3.57.18v4.14Z" fill="%236b6053"%3E%3C/path%3E%3C/svg%3E');
}
 
.site-social li a[href^="https://www.instagram.com"]:before {
	content: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 40 40"%3E%3Cpath d="M20,0C31.05,0,40,8.95,40,20s-8.95,20-20,20S0,31.05,0,20,8.95,0,20,0ZM32.33,11.33c-.33-.83-.83-1.67-1.5-2.33-.67-.67-1.5-1.17-2.33-1.5s-1.83-.5-3.17-.67c-1.33-.17-1.67-.17-5.33-.17h-5.5c-1.5,0-2.33.33-3.17.67-.83.33-1.67.83-2.33,1.5-.83.83-1.33,1.5-1.67,2.5-.33.83-.5,1.83-.67,3.17v11c0,1.5.33,2.33.67,3.17.33.83.83,1.67,1.5,2.33.67.67,1.5,1.17,2.33,1.5.83.33,1.83.5,3.17.67h11c1.5,0,2.33-.33,3.17-.67s1.67-.83,2.33-1.5c.67-.67,1.17-1.5,1.5-2.33.33-.83.5-1.83.67-3.17v-11c0-1.5-.33-2.33-.67-3.17ZM30.83,25.17c0,1.33-.33,2-.5,2.5-.17.67-.5,1-1,1.5s-.83.83-1.5,1c-.5.17-1.17.33-2.5.5h-10.67c-1.33,0-2-.33-2.5-.5-.67-.17-1-.5-1.5-1s-.83-.83-1-1.5c-.17-.5-.33-1.17-.5-2.5v-10.67c0-1.33.33-2,.5-2.5.17-.67.5-1,1-1.5s.83-.83,1.5-1c.5,0,1.17-.33,2.5-.33,1.33-.17,1.83-.17,5.33-.17h5.33c1.33,0,2,.33,2.5.5.67.17,1,.5,1.5,1s.83.83,1,1.5c.17.5.33,1.17.5,2.5v10.67ZM20,13.17c-3.83,0-6.83,3-6.83,6.83s3,6.83,6.83,6.83,6.83-3,6.83-6.83-3-6.83-6.83-6.83ZM20,24.5c-2.5,0-4.5-2-4.5-4.5s2-4.5,4.5-4.5,4.5,2,4.5,4.5-2,4.5-4.5,4.5ZM27.17,11.17c-.92,0-1.67.75-1.67,1.67s.75,1.67,1.67,1.67,1.67-.75,1.67-1.67-.75-1.67-1.67-1.67Z" fill="%236b6053"%3E%3C/path%3E%3C/svg%3E');
}

.site-social li a[href^="https://www.tiktok.com"]:before {
	content: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 40 40"%3E%3Cpath d="M20,0C8.96,0,0,8.96,0,20s8.96,20,20,20,20-8.96,20-20S31.04,0,20,0ZM31.27,17.77s-1.58-.08-2.73-.38c-1.62-.42-2.65-1.12-2.65-1.12,0,0-.73-.46-.77-.5v9.15c0,.5-.15,1.77-.54,2.85-.35.92-.85,1.73-1.5,2.5,0,0-1,1.23-2.73,2.08-1.58.73-2.96.73-3.38.73,0,0-2.38.12-4.58-1.38h0c-.73-.5-1.38-1.12-1.92-1.81-.69-.88-1.12-1.92-1.23-2.19h0c-.15-.54-.54-1.77-.46-2.96.08-2.12.81-3.42,1-3.77.5-.88,1.15-1.69,1.92-2.35,1.77-1.5,4.08-2.15,6.38-1.88v4.54c-.38-.12-.77-.19-1.15-.19-2.08,0-3.77,1.69-3.77,3.81s1.69,3.81,3.77,3.81c.65,0,1.27-.15,1.85-.5,1.12-.62,1.81-1.77,1.92-3h0V7.08h4.46s-.04.42.08,1.08h0c.15.81.5,1.92,1.5,3.04.38.42.85.81,1.31,1.12.15.12.35.19.5.31,1.15.58,2.27.73,2.81.69v4.42l-.08.04Z" fill="%236b6053"%3E%3C/path%3E%3C/svg%3E');
}

.site-copyright {
	line-height: 20px;
}

.site-design {
	font-size: 8px;
}

.site-design a {
	color: inherit;
	text-decoration: none;
}

@media only screen and (max-width: 1139px) {
	body.no-scroll {
		overflow: hidden;
	}

	.site-navigation {
		display: none;
	}
	
	label.toggle {
		z-index: 4;
		position: fixed;
		top: 20px;
		right: 20px;
		width: 40px;
		height: 40px;
		display: block;
		font-size: 32px;
		color: #6b6053;
		text-align: center;
	}

	.admin-bar label.toggle {	
		top: calc(20px + var(--wp-admin--admin-bar--height, 0px));
	}

	input.toggle:checked + label.toggle .open {
		display: none;
	}
	
	input.toggle:checked + label.toggle .close {
		display: block;
	}
	
	input.toggle:checked ~ .site-slider,
	input.toggle:checked ~ .site-aside,
	input.toggle:checked ~ .site-main {
		display: none;
	}

	input.toggle:checked ~ .site-header h1 {
		z-index: 1;
		width: calc(100% - 20px);
		padding-right: 0;
		box-shadow: 0 10px rgba(255, 255, 255, .8);
	}
	
	input.toggle:checked ~ .site-header .site-navigation {
		display: inline-block;
	}
	
	input.toggle:checked ~ .site-footer {
		position: absolute;
		bottom: 0;
		pointer-events: none;
	}
	
	input.toggle:checked ~ .site-footer .site-social {
		margin: 0 -10px 32px auto;
		pointer-events: auto;
	}

	input.toggle:checked ~ .site-footer .site-design {
		pointer-events: auto;
	}
	
	.site-navigation {
		position: fixed;
		top: 0px;
		right: 0px;
		bottom: 0px;
		left: 0px;
		padding: 170px 20px 20px;
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;
		background-color: #fff;
	}

	.admin-bar .site-navigation {	
		top: var(--wp-admin--admin-bar--height, 0px);
	}
	
	.widget_polylang {
		position: fixed;
		top: 160px;
		right: 30px;
		max-width: 100%;
	}
	
	.admin-bar .widget_polylang {
		top: calc(160px + var(--wp-admin--admin-bar--height, 0px));
	}
	
	.site-menu {
		float: left;
		max-width: 100%;
	}
	
	.site-menu ul {
		margin: 0;
		background: transparent;
		box-shadow: none;
		border-radius: 0;
	}
	
	.site-menu li {
		float: none;
		margin: 0;
		padding: 0;
		font-size: 32px;
	}
	
	.site-menu > li:first-child:hover > a {
		position: relative;
		right: auto;
	}
	
	.site-menu > li:first-child:hover ul {
		top: 0;
	}
	
	.site-menu li:hover ul {
		display: block;
		position: relative;
		left: 0;
	}
	
	.site-menu li ul {
		display: block;
	}
	
	.site-menu li ul li {
		margin-left: 20px;
	}
	
	.site-menu li a:hover {
		text-underline-offset: 10px;
	}

	.site-menu > li.current > a {
		text-underline-offset: 10px;
	}
	
	.site-menu ul > li.current > a,
	.site-menu li:hover ul > li.current > a {
		text-decoration: underline;
		text-underline-offset: 10px;
	}
	
	.site-menu > li:before {
		display: none;
	}
	
	.contact .site-main article > div,
	.single-accommodation .site-main article > div {
		width: 100%;
		max-width: 100%;
	}

	.contact .site-main article > div:first-of-type,
	.single-accommodation .site-main article > div:first-of-type {
		padding: 0 0 20px 0;
	}
	
	.contact .site-main article > div:last-of-type,
	.single-accommodation .site-main article > div:last-of-type {
		padding: 20px 0 0 0;
	}
}

@media only screen and (max-width: 600px) {
	#wpadminbar {
		position: fixed;
	}
}

@media only screen and (max-width: 579px) {
	input#amenities + ul li {
		white-space: normal;
	}
}

/* swiper */
.site-slider .swiper {
	z-index: 0;
	position: absolute;
	top: 150px;
	width: 100%;
	height: calc(100% - 150px);
	color: #fff;
}

.site-main .swiper {
	z-index: 0;
	color: #fff;
}

.thumbs {
	height: 20%;
	padding: 1px 1px 10px;
}

.thumbs .swiper-slide {
	cursor: pointer;
	width: 25%;
	height: auto;
	margin-right: 10px;
	opacity: 0.8;
	aspect-ratio: 1;
	object-fit: contain;
}

.thumbs .swiper-slide:hover,
.thumbs .swiper-slide-thumb-active {
	opacity: 1;
	box-shadow: 0 0 0 1px #6b6053;
}

.swiper-slide {
	text-align: center;
	font-size: 16px;
	background: #6b6053;
	display: flex;
	justify-content: center;
	align-items: center;
}

.swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.swiper-button-prev,
.swiper-button-next {
	color: #fff;
}

.site-header, .site-footer, .site-slider {
	-webkit-user-select: none;
	user-select: none;
}

/* cards */
.site-main article > div.cards {
	width: 100%;
	max-width: 100%;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
}

.cards > div {
	position: relative;
	width: 100%;
	height: auto;
	margin-right: 20px;
	margin-bottom: 20px;
	float: left;
	display: flex;
	flex-direction: column;
	border-radius: 12px;
	box-shadow: 0 0 20px rgba(0, 0, 0, .1);
	counter-increment: item;
}

.cards > div:last-child {
	margin-right: 0;
}

.cards > div > img {
	background: #6b6053;
	border-radius: 12px 12px 0 0;
	aspect-ratio: 4 / 3;
	object-fit: cover;
}

.cards > div > div {
	padding: 10px 20px 20px;
	box-shadow: 0 -10px rgba(255, 255, 255, .8);
}

.cards > div > div .facilities {
	margin-bottom: 0;
}

.cards > div > div .facilities li {
	width: 25%;
}

.cards > div a {
	display: block;
	color: inherit;
	text-decoration: none;
}

.cards > div a:before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 0;
	padding-bottom: calc(3/4 * 100%);
}

.cards > div a:after {
	content: '...';
	display: block;
	position: absolute;
	right: 0;
	bottom: 0;
	padding: 20px;
}

@media only screen and (max-width: 579px) {
	.cards > div {
		width: 100%;
		margin-right: 0;
	}

	.cards > div:last-child {
		margin-bottom: 0;
	}
}

@media only screen and (min-width: 580px) and (max-width: 859px) {
	.cards > div {
		width: calc((100% - 20px) / 2);
	}
	
	.cards > div:nth-child(2n) {
		margin-right: 0;
	}

	.cards > div:nth-last-child(-n+2) {
		margin-bottom: 0;
	}
}

@media only screen and (min-width: 860px) and (max-width: 1139px) {
	.cards > div {
		width: calc((100% - 40px) / 3);
	}
	
	.cards > div:nth-child(3n) {
		margin-right: 0;
	}
	
	.cards > div:nth-last-child(-n+3) {
		margin-bottom: 0;
	}
}

@media only screen and (min-width: 1140px) {
	.cards > div {
		width: calc((100% - 60px) / 4);
	}
	
	.cards > div:nth-child(4n) {
		margin-right: 0;
	}

	.cards > div:nth-last-child(-n+4) {
		margin-bottom: 0;
	}
}

@supports (display: grid) {
	.site-main article > div.cards {
		display: grid;
		grid-gap: 20px;
		grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
	}
	.cards > div {
		float: none;
		width: auto;
		margin: 0;
	}
}

@media print {
	* {
		color: #000!important;
		text-shadow: none!important;
		box-shadow: none!important;
	}
	body {
		background-color: transparent;
	}
	.site-header, .site-main, .site-main article, .site-main article > div, .site-footer {
		position: relative;
		width: 100%;
		max-width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		float: none;
		background-color: transparent;
	}
	.admin-bar .site-header {
		top: 0px;
	}
	.site-title svg path {
		fill: #000;
	}
	.site-slider, .site-aside, .swiper, .site-navigation, .facilities, .cards > div a:after, .site-design {
		display: none;
	}
	.admin-bar .site-main {
		min-height: calc(100% - (270px - var(--wp-admin--admin-bar--height, 0px)));
	}
	.contact .site-main article > div:first-of-type,
	.single-accommodation .site-main article > div:first-of-type {
		padding: 0 0 20px 0;
	}
	.contact .site-main article > div:last-of-type,
	.single-accommodation .site-main article > div:first-of-type {
		padding: 20px 0 0 0;
	}
	.site-main article > div.cards > div {
		padding-bottom: 200px;
	}
	.site-main article a[target="_blank"]:after {
		content: '\A(' attr(href) ')';
		white-space: pre-wrap;
		font-weight: normal;
	}
	.site-main article .contact-social a[target="_blank"]:after {
		content: '';
	}
	.iframe-wrap iframe {
		width: 640px;
		height: 480px;
	}
	.cards > div > img {
		border-radius: 0;
	}
	.cards > div > div {
		padding: 10px 0 20px;
		box-shadow: none;
	}
	.site-social {
		float: left;
		width: 100%;
		height: 20px;
		margin: 0;
	}
	.site-social li {
		margin: 0 20px 0 0;
	}
	.site-social li a[target="_blank"] {
		font-size: 16px;
	}
	.site-social li a[target="_blank"]:after {
		content: '';
	}
	.site-social li a[href^="https"]:before {
		width: 16px;
		height: 16px;
		margin: 2px 4px 2px 0;
	}
	.site-social li a[href^="https://www.facebook.com"]:before {
		content: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 40 40"%3E%3Cpath id="path13" d="M20,0C8.95,0,0,8.95,0,20s8.95,20,20,20,20-8.95,20-20S31.05,0,20,0ZM26.57,11.34h-2.45c-1.92,0-2.3.92-2.3,2.26v2.96h4.58l-.6,4.63h-3.99v11.88h-4.78v-11.88h-4v-4.63h4v-3.42c0-3.97,2.42-6.12,5.96-6.12,1.69,0,3.15.13,3.57.18v4.14Z" fill="%23000000"%3E%3C/path%3E%3C/svg%3E');
	}
	.site-social li a[href^="https://www.instagram.com"]:before {
		content: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 40 40"%3E%3Cpath d="M20,0C31.05,0,40,8.95,40,20s-8.95,20-20,20S0,31.05,0,20,8.95,0,20,0ZM32.33,11.33c-.33-.83-.83-1.67-1.5-2.33-.67-.67-1.5-1.17-2.33-1.5s-1.83-.5-3.17-.67c-1.33-.17-1.67-.17-5.33-.17h-5.5c-1.5,0-2.33.33-3.17.67-.83.33-1.67.83-2.33,1.5-.83.83-1.33,1.5-1.67,2.5-.33.83-.5,1.83-.67,3.17v11c0,1.5.33,2.33.67,3.17.33.83.83,1.67,1.5,2.33.67.67,1.5,1.17,2.33,1.5.83.33,1.83.5,3.17.67h11c1.5,0,2.33-.33,3.17-.67s1.67-.83,2.33-1.5c.67-.67,1.17-1.5,1.5-2.33.33-.83.5-1.83.67-3.17v-11c0-1.5-.33-2.33-.67-3.17ZM30.83,25.17c0,1.33-.33,2-.5,2.5-.17.67-.5,1-1,1.5s-.83.83-1.5,1c-.5.17-1.17.33-2.5.5h-10.67c-1.33,0-2-.33-2.5-.5-.67-.17-1-.5-1.5-1s-.83-.83-1-1.5c-.17-.5-.33-1.17-.5-2.5v-10.67c0-1.33.33-2,.5-2.5.17-.67.5-1,1-1.5s.83-.83,1.5-1c.5,0,1.17-.33,2.5-.33,1.33-.17,1.83-.17,5.33-.17h5.33c1.33,0,2,.33,2.5.5.67.17,1,.5,1.5,1s.83.83,1,1.5c.17.5.33,1.17.5,2.5v10.67ZM20,13.17c-3.83,0-6.83,3-6.83,6.83s3,6.83,6.83,6.83,6.83-3,6.83-6.83-3-6.83-6.83-6.83ZM20,24.5c-2.5,0-4.5-2-4.5-4.5s2-4.5,4.5-4.5,4.5,2,4.5,4.5-2,4.5-4.5,4.5ZM27.17,11.17c-.92,0-1.67.75-1.67,1.67s.75,1.67,1.67,1.67,1.67-.75,1.67-1.67-.75-1.67-1.67-1.67Z" fill="%23000000"%3E%3C/path%3E%3C/svg%3E');
	}
	.site-social li a[href^="https://www.tiktok.com"]:before {
		content: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 40 40"%3E%3Cpath d="M20,0C8.96,0,0,8.96,0,20s8.96,20,20,20,20-8.96,20-20S31.04,0,20,0ZM31.27,17.77s-1.58-.08-2.73-.38c-1.62-.42-2.65-1.12-2.65-1.12,0,0-.73-.46-.77-.5v9.15c0,.5-.15,1.77-.54,2.85-.35.92-.85,1.73-1.5,2.5,0,0-1,1.23-2.73,2.08-1.58.73-2.96.73-3.38.73,0,0-2.38.12-4.58-1.38h0c-.73-.5-1.38-1.12-1.92-1.81-.69-.88-1.12-1.92-1.23-2.19h0c-.15-.54-.54-1.77-.46-2.96.08-2.12.81-3.42,1-3.77.5-.88,1.15-1.69,1.92-2.35,1.77-1.5,4.08-2.15,6.38-1.88v4.54c-.38-.12-.77-.19-1.15-.19-2.08,0-3.77,1.69-3.77,3.81s1.69,3.81,3.77,3.81c.65,0,1.27-.15,1.85-.5,1.12-.62,1.81-1.77,1.92-3h0V7.08h4.46s-.04.42.08,1.08h0c.15.81.5,1.92,1.5,3.04.38.42.85.81,1.31,1.12.15.12.35.19.5.31,1.15.58,2.27.73,2.81.69v4.42l-.08.04Z" fill="%23000000"%3E%3C/path%3E%3C/svg%3E');
	}
	.site-copyright {
		position: relative;
		top: -20px;
	}
}


/*selectric*/
.selectric-wrapper {
	width: 100%;
	position: relative;
	display: block;
	cursor: pointer;
}

.selectric-responsive {
	width: 100%;
}

.selectric {
	width: 100%;
	min-width: 80px;
	background-color: #fff;
	padding: 10px;
	border: 1px solid var(--vbo-border-color);
}

.selectric .label {
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  height: 20px;
  margin: 0 16px 0 5px;
}

.selectric:after {
	border-bottom: 2px solid #333;
	border-right: 2px solid #333;
	content: '';
	display: block;
	position: absolute;
	right: 13px;
	top: 50%;
	width: 4px;
	height: 4px;
	margin-top: -3px;
	pointer-events: none;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	transition: all .15s ease-in-out;
}

.selectric-open .selectric:after {
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
}

.selectric .button {
	display: none;
}
  
/*.selectric-hover .selectric {
	background-color: #f9f9f9;
}*/

.selectric-open {
	z-index: 2;
}

.selectric-open .selectric-items {
	display: block;
}

.selectric-disabled {
	opacity: 0.5;
	cursor: default;
	-webkit-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
}

.selectric-hide-select {
	position: relative;
	overflow: hidden;
	width: 0;
	height: 0;
}

.selectric-hide-select select {
	position: absolute;
	left: -100%;
	display: none;
}

.selectric-input {
	position: absolute !important;
	top: 0 !important;
	left: 0 !important;
	overflow: hidden !important;
	clip: rect(0, 0, 0, 0) !important;
	margin: 0 !important;
	padding: 0 !important;
	width: 1px !important;
	height: 1px !important;
	outline: none !important;
	border: none !important;
	background: none !important;
}

.selectric-temp-show {
	position: absolute !important;
	visibility: hidden !important;
	display: block !important;
}

.selectric-items {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	background: #fff;
	border-style: solid;
	border-color: var(--vbo-border-color);
	border-top-width: 0;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
}

.selectric-above .selectric-items {
	border-top-width: 1px;
	border-bottom-width: 0;
}

.selectric-items .selectric-scroll {
	height: 100%;
	overflow: auto;
}

.selectric-above .selectric-items {
	top: auto;
	bottom: 100%;
}

.selectric-items ul, .selectric-items li {
	list-style: none;
	padding: 0;
	margin: 0;
}

.selectric-items li {
	display: block;
	padding: 10px;
	text-align: left;
}

.selectric-items li.selected {
	background-color: #f9f9f9; /*#fafbfc*/
}

.selectric-items li:hover {
	background-color: #f5f5f5; /*#f7f8f9*/
}

.selectric-items .disabled {
	opacity: 0.5;
	cursor: default !important;
	background: none !important;
	color: #666 !important;
	-webkit-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
}


/* modal */
.modal {
	position: absolute;
}

.modal-close {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 40px;
	height: 40px;
	cursor: pointer;
}

.modal-close:before, .modal-close:after {
	content: '';
	position: absolute;
	top: 20px;
	width: 24px;
	height: 2px;
	background-color: #1D1D1B;
}

.modal-close:before {
	transform: rotate(45deg);
	left: 8px;
}

.modal-close:after {
	transform: rotate(-45deg);
	right: 8px;
}

.modal-close:hover:before, .modal-close:hover:after {
	background-color: #135e96;
}

.modal-wrap:before {
	content: '';
	background: rgba(0, 0, 0, 0.8);
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	display: none;
	z-index: 101;
}

.modal-overlay {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	display: none;
	z-index: 102;
}

.modal-open:checked ~ .modal-wrap:before,
.modal-open:checked ~ .modal-wrap .modal-overlay,
.modal-open:checked ~ .modal-wrap .modal-dialog {
	display: block;
}

.modal-dialog {
	background: #fff;
	border-radius: 4px;
	position: fixed;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 490px;
	min-height: 320px;
	padding: 16px;
	overflow: auto;
	display: none;
	z-index: 103;
}

.modal-dialog .iframe-wrap {
	overflow: auto;
}

.modal-dialog iframe {
	border: 0;
}


/*vikbooking*/
.vbo-searchresults-classic-wrap .vbsearchproominfo,
.vbsearchproominfo .vbsearchnroom, .vbo-showprc-room-head .vbshowprcroomnum {
	border-radius: 0;
}

.vblistroomblock,
.room_resultdiffusage .vblistroomblock {
	border: 0;
}

.vbsearchproominfo .vbsearchroomparty, .vbo-showprc-room-head .vbo-showprc-staydetails {
	padding: 8px 16px;
}

.vbo-results-chdates a:hover {
	border: 0;
}

.vbo-pref-color-btn-secondary:hover {
	color: var(--vbo-pref-bgcolor);
	background-color: transparent;
	border: 2px solid var(--vbo-pref-bgcolor);
}

.vbcontdivtot {
	border: 0;
}

.vblistroomblock .vbimglistdiv a.vbo-roomslist-imglink {
	display: block;
	height: 100%;
}

.vbo-availability-room-details .vbo-availability-room-details-left img,
.vblistroomblock img.vblistimg {
	display: block;
	height: 100%;
	aspect-ratio: 4 / 3;
	object-fit: cover;
}

.vbo-availability-room-details-right {
	padding: 10px 0;
}

.vbo-searchdet-gallery-container img.vblistimg {
	margin: 0;
}

.vbo-oconfirm-middlep {
	margin: 20px 0 40px;
}

.vboconfirmbottom .booknow {
	margin: 5px 0;
}

.vbcustomfields .vbo-oconfirm-cfield-entry {
	width: calc((100% - 86px) / 2);
}

.vbcustomfields .vbo-oconfirm-cfield-entry:has(.selectric-wrapper) {
	float: left;
}

.vbcustomfields .vbo-oconfirm-cfield-entry:has(textarea) {
	float: left;
}

.vbcustomfields .vbo-oconfirm-cfield-entry.vbo-oconfirm-cfield-entry-separator,
.vbcustomfields .vbo-oconfirm-cfield-entry.vbo-oconfirm-cfield-entry-checkbox {
	width: 100%;
}

.vbcustomfields .vbo-oconfirm-cfield-entry:first-child {
	margin: 0 20px;
	padding: 0;
}

.vbcustomfields .vbo-oconfirm-cfield-label {
	display: table;
	white-space: nowrap;
}

.vbcustomfields .vbo-oconfirm-cfield-label label {
	display: table-cell;
	white-space: normal;
}

.fa-plane-arrival {
	--fa: "\f2f6";
}

.fa-plane-departure {
	--fa: "\f2f5";
}

.vbo-oconfirm-cfield-input textarea {
	width: 100%;
	height: 42px;
	min-height: 42px;
	padding: 10.5px 10px;
}

.vbo-oconfirm-cfield-input select {
	border-radius: 0;
}

.vbo-availability-room-container {
	border-radius: 0;
}

.vbo-availability-room-details-first {
	padding: 0;
}

.vbo-availability-room-details h4 {
	margin: 0;
}

.roomlist_carats,
.room_carats {
	display: none;
}

.fancybox-opened,
.fancybox-opened .fancybox-skin {
	height: auto!important;
}

.fancybox-overlay {
	background-color: rgba(0, 0, 0, 0.5);
	background-image: none;
}

.fancybox-inner {
	max-height: 372px;
	padding: 60px 0 0;
	background: #fff;
	border-radius: 4px;
}

.fancybox-close {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 40px;
	height: 40px;
	background: none;
}

.fancybox-close:before, .fancybox-close:after {
	content: '';
	position: absolute;
	top: 20px;
	width: 24px;
	height: 2px;
	background-color: var(--vbo-pref-bgcolor);
}

.fancybox-close:before {
	transform: rotate(45deg);
	left: 8px;
}

.fancybox-close:after {
	transform: rotate(-45deg);
	right: 8px;
}

.fancybox-close:hover:before, .fancybox-close:hover:after {
	background-color: var(--vbo-pref-bgcolorhov);
}

body > .plugin-container {
	margin: 0!important;
	padding: 0 20px;
}

.vbroomnumnightsdet {
	margin: 10px 0;
}

.vbo-searchresults-party-content .vbrowcdescr,
.vbo-result-readmore-trig {
	display: none;
}

.vbo-result-readmore-hidden {
	display: block!important;
}

/*.vbrdetboxtop.vbo-room-details-wrap,
.vbdetroom .vbroomdetcont {
	display: none;
}*/

.vblistroomnamediv {
	margin: 0;
	padding: 0;
	border: 0;
}

.vbrdetboxtop .vbroomimgdesc {
	display: none;
}

.vbo-rdet-descprice-block {
	display: none;
}

.vbdetroom .vb_detcostroom {
	border-radius: 0;
	box-shadow: none;
	margin: 0;
}

.vbo-oconfirm-summary-room-wrapper,
.vbo-oconfirm-summary-total-wrapper,
.vbcustomfields,
.vbcalsblock {
	box-shadow: none;
}

.vbo-coupon-outer, .vbo-enterpin-block {
	margin: 0;
}

.vbentercoupon input.vbinputcoupon, .vbo-enterpin-block #vbo-pincode-inp {
	font-size: 14px;
	height: 42px;
	padding: 10.5px 10px;
}

.vbentercoupon input.vbsubmitcoupon, .vbo-enterpin-top .vbo-pincode-sbmt {
	font-size: 14px;
	min-height: 42px;
	padding: 10.5px 10px;
}

.vbo-enterpin-block {
	border: 1px solid var(--vbo-light-border-color);
}

.vbcaldivcont {
    width: 100%;
}

.vbcaldivcont .vbcaltrmonth .vbo-rdet-avcal-nav {
	background: #90a276;
}

.vbcaldivcont .vbcaltrmonth .vbo-rdet-avcal-nav:hover {
	background: #76885d;
}

.vbo-seldates-cont h4 {
	border: 0;
}

.vbdialog-right:after {
	display: none;
}

#vbdialog-confirm {
	border: 2px solid transparent;
}

#vbdialog-cancel {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 40px;
	height: 40px;
	background: none;
	border: 0;
	border-radius: 0;
	font-size: 0;
}

#vbdialog-cancel:before, #vbdialog-cancel:after {
	content: '';
	position: absolute;
	top: 20px;
	width: 24px;
	height: 2px;
	background-color: var(--vbo-pref-bgcolor);
}

#vbdialog-cancel:before {
	transform: rotate(45deg);
	left: 8px;
}

#vbdialog-cancel:after {
	transform: rotate(-45deg);
	right: 8px;
}

.vbdialog-inner {
	width: 496px;
	height: 200px;
	min-height: 200px;
	max-height: 50%;
	position: fixed;
	margin: auto;
	padding: 0;
	z-index: 1;
	border-radius: 4px;
}

.vbdialog-left {
	display: none;
}

.vbdialog-right {
	top: auto;
	width: 100%;
	padding: 46px 15px;
	transform: none;
}

.vbo-results-head {
	border-radius: 0;
	box-shadow: none;
}

.vbo-results-chdates a {
	padding: 10.5px 12px;
	font-size: 14px;
}

form[name=vbmonths] {
	margin-top: 10px;
}

.vbdivsearch .vb-search-inner {
	font-size: 1em;
}

.vbdivsearch .vb-search-inner > div label {
	display: block;
}

.vbo-search-num-aduchild-block {
	width: 100%;
}

#vbjstotnights {
	margin: 34px 0 10px 12px;
}

.vbo-search-submit {
	margin: 22px 0 10px;
}

.vbo-search-submit .btn {
	border: 0;
}

#ui-datepicker-div {
	border-radius: 4px;
}

.ui-datepicker td > *, .ui-datepicker td > *.ui-state-default {
	line-height: 38px!important;
}

.ui-datepicker .ui-datepicker-prev-hover {
	left: 0!important;
}

.ui-datepicker-calendar .date-tooltip:before {
	top: -8.25px;
	border-top-color: var(--vbo-pref-bgcolor);
}

.ui-datepicker-calendar .date-tooltip:after,
.ui-datepicker-calendar .date-tooltip-large:after {
	top: -31.25px;
	width: auto;
	padding: 4px 8px;
	background: var(--vbo-pref-bgcolor) !important;
	border-color: var(--vbo-pref-bgcolor) !important;
	color: var(--vbo-pref-fontcolor) !important;
	box-shadow: none;
	white-space: nowrap;
}

.ui-datepicker .vbo-drp-commands-bottom .vbo-drp-command-clear a {
	visibility: hidden;
}

.el .ui-datepicker .vbo-drp-commands-bottom .vbo-drp-command-clear a:before {
	content: 'Καθαρισμός ημ/νιών';
	display: block;
	visibility: visible;
}

.en .ui-datepicker .vbo-drp-commands-bottom .vbo-drp-command-clear a:before {
	content: 'Clear dates';
	display: block;
	visibility: visible;
}

@media only screen and (max-width: 580px) {
	.vbo-results-filtering .vbo-results-style {
		visibility: hidden;
	}
	.vbcustomfields .vbo-oconfirm-cfield-entry {
		width: 100%;
	}
	.vbo-oconfirm-cfield-input textarea {
		height: auto;
	}
	.vboconfirmbottom {
		display: inline-block;
		margin: 0;
		padding-top: 20px;
	}
}
